unit uIEditorElegirClientes;

interface

uses
  uIEditorContactos, uIEditorElegirContactos, uBizContactos, uGUIBase;

type
  IEditorElegirClientes = interface(IEditorElegirContactos)
    ['{0764982A-B06A-40AF-BE69-1D2FD138B7FE}']
  end;


implementation

end.
